@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
.owl-carousel.single-slider .owl-item img {
    border-radius: 0;
}
a.nav-link img {
    border-radius: 8px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
    box-shadow: 0 15px 32px 0 rgba(0, 0, 0, 0.1);
}

.bg-secondary {
    background-color: rgba(28,206,234,0.82);
    background: linear-gradient(-45deg, rgba(147,26,222,0.83) 0%, rgba(28,206,234,0.82) 100%);
}

#footer {
    color: #fff;
    padding: 0px 0px 35px 0px;
    padding: 3.5rem 0 .5rem 0;
    background: #36275d;
}
#header .logo {
    margin-right: 0; 
}
#header .logo a img{
    vertical-align: middle; 
}

ul#s_button {
-ms-flex-direction: row;
    flex-direction: row;
}
ul#s_button > li > a {
    height: 70px;
    padding-left: 0.85em;
    padding-right: 0.85em;
    color: #0c2e53;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: relative;
}
ul#s_button > li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.support h4 {
    font-size: 16px;
}

.support ul li a {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
}

.support ul {
    margin-bottom: 0;
}

ul#s_button.navbar-nav > li.login-signup > a span.user-icon {
    background: #8f9dac;
    color: #fff;
    border-radius: 100%;
    width: 34px;
    height: 34px;
    vertical-align: middle;
    line-height: 34px;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.15);
    margin-left: 0.4rem;
}
ul#s_button.navbar-nav > li.login-signup > a:before {
    content: '';
    position: absolute;
    display: block;
    border-left: 1px solid #d6dde4;
    height: 24px;
    left: 0;
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}
ul#s_button.navbar-nav > li.login-signup > a span.user-icon {
    background: #d40046;
    color: #fff;
    margin-right: 0.4rem;
}
.pink-btn {
    background-color: #d4004600 !important;
    border-color: #fff !important;
    color: #fff !important;
    transition: all 0.3s;
}
.pink-btn:hover {
    background-color: #424141 !important;
    border-color: #424141 !important;
    color: #fff !important;
}

.pink-btn .fab {
    color: #fff;
}

#footer .footer-copyright {
    border-top: 1px solid rgba(238, 238, 238, .7);
}
.social-icons li a {
    background: #d4d4d4;
    border-radius: 100%;
    display: block;
    height: 34px;
    line-height: 34px;
    width: 34px;
    font-size: 12px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.social-icons li a {
    background: transparent;
    border: 1px solid #fff;
}
.social-icons li {
    margin: 0px 6px 10px;
    padding: 0;
    border-radius: 100%;
    overflow: visible;
}

p.copyright-text {
    font-size: 12px;
    margin-bottom: 0;
    color: rgba(255, 255, 255, 0.7);
}

p.copyright-text a {
	color: rgba(255, 255, 255, 0.7);
}

h2.text-8.text-light.font-weight-400.mb-4 {
    font-size: 26px !important;
}

.card {
    border-radius: 8px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.3), 0 -6px 16px -6px rgba(0,0,0,0.025);
   box-shadow: 0 15px 32px 0 rgba(0, 0, 0, 0.1);
   border: none;
}

.card img {
    border-radius: 8px 8px 0 0;
}

#main-wrapper {
    background: #fff;
}
#main-wrapper {
    background: #f6f7f7;
}
h2.text-6.font-weight-500.mb-3 {
    font-weight: 400 !important;
    margin-bottom: 1.5rem !important;
    font-size: 28px !important;
}

#comparison {
    border: 0;
    border-collapse: collapse;
    background: white;
    color: black;
    width: 100%;
    height: auto;
    border-radius: 4px;
    margin: 16px 0;
}

#comparison th {
    text-align: center;
}
#comparison td {
    text-align: center;
    font-size: 16px;
    line-height: 1.33;
    color: #231815;
}

#comparison td:first-child {
    text-align: start;
}
.search-bar {
    background-image: url(../img/search-icon-new.svg);
                              background-size: 23px;
                              background-position: 15px 15px;
                              background-repeat: no-repeat;
                              text-indent: 38px;box-shadow: 0 15px 32px 0 rgba(0, 0, 0, 0.1);
}

.search-bar-icon {
    width: 118px;
    height: 38px; 
display: flex; 
padding: 9px 14px; 
border-radius: 36px; 
margin: 9px 12px; 
background-color: rgba(55, 139, 202, 0.16); 
align-items: center; 
position: absolute; 
top: 0px; 
right: 00px; 
cursor: pointer;
}

.search-bar-icon > img {
    width: 26px; 
    margin-right: 14px;
}
.search-bar-icon > span {
    font-size: 12px; 
    color: rgb(57, 138, 203);
}
@media screen and (max-width: 768px) {
    #comparison {
    margin-top: 50px;
}
.bg-home {
    background-image: unset;
        background-color: #94cdd4 !important;
}
.featured-box.gotstay {
    text-align: left;
    width: 70%;
    margin: 0 auto;
}
}

@media screen and (max-width: 425px) {
    .search-section {
        padding: 0 !important;
    }
    .search-bar-icon > img {
    width: 26px;
    margin-right: 0px;
}
.search-bar-icon > span {
    display: none;
}
.search-bar-icon {
    width: auto;
}
ul.nav.secondary-nav.alternate {
    padding-left: 0;
}
}
@media screen and (min-width: 576px) {
    #comparison td:first-child {
    padding-left: 40px;
}
.twitter-news {
    text-align: center;
}
}

#comparison th:nth-child(2),#comparison td:nth-child(2) {
    background: #e8e8ee;
}

#comparison.table thead th {
    height: 80px;
    vertical-align: middle;
}

#comparison.table thead th > .table-gotstay {
    font-weight: 900;
    font-size: 1.5em
}

#comparison.table tbody tr:first-child td {
    padding-top: 0;
}

#footer .footer-copyright {
    border-top: 1px solid #e6e9ec;
    padding: 32px 0px 0px;
    margin-top: 2rem;
    margin-top: 32px;
    text-align: center;
    margin-bottom: 32px;
}
#footer .footer-logo {
    display: inline-block;
}

#footer .footer-logo img {
    vertical-align: middle;
    border-radius: 6px;
}

.mb-30 {
    margin-bottom: 30px;
}

.accordion .card {
    box-shadow: none;
}

._search-bar {
    box-shadow: none;
    border: none;
}

.f-14 {
    font-size: 14px;
}

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.hotels-reviews-score-boy {
    background: #58acf0 !important;
}

.hotels-reviews-score-boy img {
    vertical-align: middle;
}

.hotels-reviews-score-girl {
    background: #ff74ef !important;
}

.hotels-reviews-score-girl img {
    vertical-align: middle;
}

.book-btn {
    width: 48%;
    border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 2px 3px 0 rgba(36, 43, 46, 0.14);
    font-size: 14px;
    justify-content: center;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 48px;
    padding: 24px;
    box-shadow: none !important;
}

.book-btn-2 {
    width: 100%;
    border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 2px 3px 0 rgba(36, 43, 46, 0.14);
    font-size: 14px;
    justify-content: center;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 48px;
    padding: 24px;
    box-shadow: none !important;
}
.btn-default.book-btn {
        border: 1px solid rgba(0,0,0,.125);
}
.btn-default.book-btn-2 {
    border: 1px solid rgba(0,0,0,.125);
}
.hotels-list .card-footer {
    border-top: none;
}
.f-10 {
    font-size: 10px;
}
a.sideMenu {
    display: block;
    position: relative;
    padding: 0rem 1.25rem 0rem 0rem;
    color: #333;
}
a.sideMenu:before {
    position: absolute;
    content: " ";
    left: 20px;
    top: calc(50% + 2px);
    width: 8px;
    height: 8px;
    border-color: #CCC;
    border-top: 2px solid;
    border-right: 2px solid;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

a.sideMenu:before {
    right: 2px;
    left: auto;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg);
    top: 50%;
}

a.sideMenu.collapsed:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.box-shadow {
    box-shadow: none;
    border-color: #eee;
}

#amenities-tab .nav-link {
    display: block;
    padding: .5rem 2.5rem;
}

.card.border-1.box-shadow {
    border: 1px solid #eee;
}

.pricing .text-warning{
    background-color: rgb(253, 242, 222);
    display: inline-block;
    padding: 2px 5px;
    border-radius: 4px;
}

.no-of-beds {
    font-weight: 500;
    color: #333;
    font-size: 18px;
    margin-right: 5px;
}

.no-of-beds img {
    vertical-align: middle;
    width: 18px;
    height: 21px;
    margin-left: 5px;
}

.list-group-flush:first-child .list-group-item:first-child{
     border-top: 1px solid rgba(0,0,0,.125); 
}
.list-group-flush .list-group-item {
     border-right: 1px solid rgba(0,0,0,.125); 
     border-left: 1px solid rgba(0,0,0,.125); 
    border-radius: 0;
}
.card>.list-group:last-child .list-group-item:last-child {
     border-bottom: 1px solid rgba(0,0,0,.125); 
}

.date-placeholder::-webkit-input-placeholder { /* Edge */
  font-weight: 500;
}

.date-placeholder::-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-weight: 500;
}

.date-placeholder::placeholder {
  font-weight: 500;
}

.date-placeholder {
    border: none;
    box-shadow: none;
    cursor: pointer;
    font-size: 18px;
    text-transform: capitalize;
}

.date-placeholder:focus {
    outline: none;
}

.fixed-bottom-card {
        position: fixed;
    bottom: 0;
    z-index: 9999;
    width: 100%;
    background-color: #fff !important;
}

#pay-now .modal-dialog {
    max-width: 400px;
}

.page-header {
    margin: 0 0 30px 0;
    padding: 10px 0;
    font-size: 16px;
}

#main-wrapper {
    background: #fff;
}

.bg-secondary {
    background: #f24d07;
    background-color: #f24d07!important;
}

#footer {
    color: #fff;
    padding: 0px 0px 35px 0px;
    padding: 3.5rem 0 .5rem 0;
    background: #333;
}

.btn-outline-light {
    color: #fff;
    background-color: #f24d07;
    border-color: #f24d07;
}
.btn-outline-light:hover {
    color: #333;
    background-color: #fff;
    border-color: #fff;
}

.nav-tabs .nav-item .nav-link.active:after {
    background-color: #f24d07;
}

.featured-box .featured-box-icon {
    border: none;
}

.featured-box.style-4 .featured-box-icon i.fas {
    font-size: 28px;
    color: #fff;
}

.featured-box.style-4 .featured-box-icon {
    width: 70px;
    height: 70px;
    margin: 0 auto 18px;
    }

    .color-1 {
    background-image: -moz-linear-gradient(40deg, #5e2ced 0%, #a485fd 100%) !important;
    background-image: -webkit-linear-gradient(40deg, #5e2ced 0%, #a485fd 100%) !important;
    background-image: -ms-linear-gradient(40deg, #5e2ced 0%, #a485fd 100%) !important;
}

.color-2 {
    background-image: -moz-linear-gradient(40deg, #e87e16 0%, #f0de14 100%) !important;
    background-image: -webkit-linear-gradient(40deg, #e87e16 0%, #f0de14 100%) !important;
    background-image: -ms-linear-gradient(40deg, #e87e16 0%, #f0de14 100%) !important;
}

.color-3 {
    background-image: -moz-linear-gradient(40deg, #e03827 0%, #f9a47a 100%) !important;
    background-image: -webkit-linear-gradient(40deg, #e03827 0%, #f9a47a 100%) !important;
    background-image: -ms-linear-gradient(40deg, #e03827 0%, #f9a47a 100%) !important;
}

.color-4 {
    background-image: -moz-linear-gradient(40deg, #2171d4 0%, #2cc4f0 100%) !important;
    background-image: -webkit-linear-gradient(40deg, #2171d4 0%, #2cc4f0 100%) !important;
    background-image: -ms-linear-gradient(40deg, #2171d4 0%, #2cc4f0 100%) !important;
}

.color-5 {
    background-image: -moz-linear-gradient(40deg, #5dbe2e 0%, #70df39 100%) !important;
    background-image: -webkit-linear-gradient(40deg, #5dbe2e 0%, #70df39 100%) !important;
    background-image: -ms-linear-gradient(40deg, #5dbe2e 0%, #70df39 100%) !important;
}

.color-6 {
    background-image: -moz-linear-gradient(40deg, #22479b 0%, #386bde 100%) !important;
    background-image: -webkit-linear-gradient(40deg, #22479b 0%, #386bde 100%) !important;
    background-image: -ms-linear-gradient(40deg, #22479b 0%, #386bde 100%) !important;
}
.featured-box.style-4 {
    text-align: center;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(38, 59, 94, 0.1) !important;
    box-shadow: 0px 3px 10px 0px rgba(38, 59, 94, 0.1) !important;
    text-align: center;
    padding: 20px !important;
    border-radius: 16px !important;
    border: none !important;
}
.featured-box.style-4 h3{
font-size: 16px;
}

.bg-secondary {
    /* background: #ff6a2a; */
    /* background-color: #293c43!important; */
    /* background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%); */
    background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%) !important;
}
.secondary-nav.nav .nav-link:hover {
    color: #ffffff;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.secondary-nav.nav .nav-link:hover img {
    border-radius: 8px;
    box-shadow: none;
    box-shadow: none;
}

/*05-08-2020*/
ul.tick-ul.text-left.text-3.mb-0.mt-3 {
    list-style-image: url(../img/tick.png);
        padding-inline-start: 25px;
}

ul.tick-ul.text-left.text-3.mb-0.mt-3 li {
    font-weight: 400;
    margin-bottom: 8px;
    padding-left: 10px;
    /* position: relative; */
    /* top: -12px; */
}

.h2-head {
    font-size: 24px;
}

.featured-box.style-4 {
    min-height: 322px;
}

.featured-box.style-4 .featured-box-icon {
    justify-content: center;
    background-color: #f2834c !important;
    background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%)  !important;
}

.featured-box.style-4 .featured-box-icon i.far {
    font-size: 28px;
    color: #fff;
}

.featured-box.style-4:hover {
    -webkit-box-shadow: 0px 3px 20px 0px rgba(38, 59, 94, 0.1) !important;
    box-shadow: 0px 3px 20px 0px rgba(38, 59, 94, 0.1) !important;
    border-radius: 0px 22px !important;
    -webkit-transition: all 0.3s !important;
    -moz-transition: all 0.3s !important;
    -o-transition: all 0.3s !important;
    transition: all 0.3s !important;
    transform: translateY(-5px);
}

/* Testimonials */
.testimonials1 blockquote {
    background: #f8f8f8 none repeat scroll 0 0;
    border: medium none;
    color: #666;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px;
    position: relative;
}
.testimonials1 blockquote::before {
    width: 0; 
    height: 0;
    right: 0;
    bottom: 0;
    content: " "; 
    display: block; 
    position: absolute;
    border-bottom: 20px solid #fff;    
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-left-style: inset; /*FF fixes*/
    border-bottom-style: inset; /*FF fixes*/
}
.testimonials1 blockquote::after {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #e63f0c transparent transparent transparent;
}
.testimonials1 .carousel-info img {
    border: 1px solid #f5f5f5;
    border-radius: 150px !important;
    height: 75px;
    padding: 3px;
    width: 75px;
}
.testimonials1 .carousel-info {
    overflow: hidden;
}
.testimonials1 .carousel-info img {
    margin-right: 15px;
}
.testimonials1 .carousel-info span {
    display: block;
}
.testimonials1 span.testimonials-name {
    color: #e6400c;
    font-size: 16px;
    font-weight: 300;
    margin: 0px;
}
.testimonials1 span.testimonials-post {
    color: #656565;
    font-size: 12px;
}

.sticky {
  width: 100%;
  top: 0;
  z-index: 500;
}

.search-section {
    padding-top: 0 !important;
    padding: 0rem
       }
.search-section-parent {
    padding: 2rem 0;
}
.secondary-nav.nav.alternate .nav-link {
    padding: 0rem 15px;
}
.secondary-nav.nav.alternate {
    margin-bottom: 0;
}

h2.toggle-head {
    font-weight: 400 !important;
    margin-bottom: .5rem !important;
    font-size: 28px !important;
}

.feedback-div {
    background: #424141;
    padding: 20px;
    text-align: left;
}

.feedback-div h4 {

}

.feedback-div a {
    border-radius: 22px;
    text-transform: uppercase;
    font-weight: 500;
    transition: all 0.3s;
}

.feedback-div a:hover {
    background-color: #6b6cd1 !important;
    border-color: #6b6cd1 !important;
}
.feedbackform {
    padding-inline-start: 15px;
}
.feedbackform .form-control {
    padding: .375rem .75rem;
}

.feedbackSubmit {
    border-radius: 22px;
    text-transform: uppercase;
    font-weight: 500;
    transition: all 0.3s;
    background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%) !important;
    color: #fff;
    padding: .550rem 2.5rem;
}

.feedbackSubmit:hover {
    border-color: #333;
    background-color: #fff;
    color: #333;
    background-image: none !important;
}

#feedback-modal .modal-content {
    border-radius: 12px;
}

.form-control:not(.form-control-sm) {
    padding: .750rem 2.5rem;
    height: inherit;
}

/*Autocomplete*/
.autocomplete-wrapper {
    position: relative;
  }
  .autocomplete-wrapper input {
    width: 100%;
  }
  
  .autocomplete-results {
    position: absolute;
    background: white;
    z-index: 10;
    top: 100%;
    left: 0;
    font-size: 13px;
    border: solid 1px #ddd;
    border-top-width: 0;
    border-bottom-color: #ccc;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    width: 100%;
  }
  
  .autocomplete-result {
    padding: 6px 15px;
    border-bottom: solid 1px #eee;
    cursor: pointer;
  }
  
  .autocomplete-result:last-child {
    border-bottom-width: 0;
  }
  
  .autocomplete-location {
    opacity: .8;
    font-size: smaller;
  }
  
  
  .autocomplete-wrapper-two {
    position: relative;
  }
  .autocomplete-wrapper-two input {
    width: 100%;
  }
  
  .autocomplete-results-two {
    position: absolute;
    background: white;
    z-index: 10;
    top: 100%;
    left: 0;
    font-size: 13px;
    border: solid 1px #ddd;
    border-top-width: 0;
    border-bottom-color: #ccc;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    width: 100%;
  }
  
  .autocomplete-result-two {
    padding: 6px 15px;
    border-bottom: solid 1px #eee;
    cursor: pointer;
  }
  
  .autocomplete-result-two:last-child {
    border-bottom-width: 0;
  }
  
  .autocomplete-location-two {
    opacity: .8;
    font-size: smaller;
  }
  
  
  
  .autocomplete-result-two:hover, .autocomplete-result:hover {
      color: white;
    background: #26C9FF;
    border-bottom-color: #26C9FF;
    outline: solid 1px #00b6f2;
  }
  
  
  
  